KEUROCALC(1)

NAME
keurocalc — A KDE-based universal currency converter and calculator.

SYNOPSIS

keurocalc [--help] [--help-kde] [--help-qt] [--version -v] [--license] [--author]

DESCRIPTION

This manual page documents briefly the keurocalc command.

keurocalc is a KDE-based universal currency converter and calculator. It downloads latest exchange rates directly from the European Central Bank and the Federal Reserve Bank of New York.

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. However, the ordering is very strict - --help/-h must come before hostname.

-v 	  --version
    Show version information.

--author
    Show information about the author.

--license
    Show license information.

--caption <caption>

AUTHOR

This manual page was written by Claudio Moratti <maxer@knio.it> for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Public License, Version 2 or any later version published by the Free Software Foundation.